Commit fc4c7ca6 authored by Valentin Samir's avatar Valentin Samir

Bad requirement in requirements-dev.txt

parent c7ac3bee
Django >= 1.8,<1.10
tox==1.8.1
pytest==2.6.4
pytest-django==2.7.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment